#c625769 p {
  padding:0 25px;
  text-transform:uppercase;
  font-size:1.5rem;
  margin:2rem 0;
  text-align:right;
}

.masonry {
  display:grid;
  grid-gap:20px;
  grid-template-columns:repeat(auto-fill, minmax(260px,1fr));
  grid-auto-rows:10px;
}

@media (min-width: 992px) {
  .masonry {
      grid-auto-rows:9px;
  }
}

@media (min-width: 1200px) {
  .masonry {
      grid-auto-rows:10px;
  }
}

.masonry-content {
  overflow:hidden;
}

.edit-record {
  display:flex;
  justify-content:space-between;
  padding-top:20px;
}

.edit-record img {
  vertical-align:text-top;
}

.grid-block {
  background-color:#fff;
  border-radius:0 0 20px 20px;
  height:100%;
  padding:20px;
}

.grid-track {
  padding-bottom:20px;
}

.grid-track span {
  padding:1px 10px;
  text-transform:uppercase;
  display:inline-block;
  margin-right:1rem;
  margin-bottom:1rem;
}

.grid-track span:hover {
  opacity:.8;
}

.grid-track a {
  color:#fff;
}

.grid-track a:hover {
  color:#fff;
  text-decoration:none;
}

.track-Youth .grid-block {
  border:2px solid #e94f2b;
}

.grid-track .Youth {
  background-color:#e94f2b;
}

.track-Innovation .grid-block {
  border:2px solid #416eb2;
}

.grid-track .Innovation {
  background-color:#416eb2;
}

.track-Education .grid-block {
  border:2px solid #156b51;
}

.grid-track .Education {
  background-color:#156b51;
}

.track-Cooking .grid-block {
  border:2px solid #ff8686;
}

.grid-track .Cooking {
  background-color:#ff8686;
}

.track-Film .grid-block {
  border:2px solid #1f1f1f;
}

.grid-track .Film {
  background-color:#1f1f1f;
}

.track-Music .grid-block {
  border:2px solid #e9b72b;
}

.grid-track .Music {
  background-color:#e9b72b;
}

.track-Global .grid-block {
  border:2px solid #999999;
}

.grid-track .Global {
  background-color:#999999;
}

.track-News .grid-block {
  border:2px solid #999999;
}

.grid-track .News {
  background-color:#999999;
}

.track-Regions .grid-block {
  border:2px solid #000000;
}

.grid-track .Regions {
  background-color:#000000;
}

.grid-title {
  padding:0;
}

.grid-title a {
  color:#000;
  font-size:1.8rem;
  line-height:2rem;
}

.grid-title a:hover {
  text-decoration:none;
}

.grid-date {
  text-transform:uppercase;
  letter-spacing:1px;
  color:#626262;
  display:flex;
  justify-content:space-between;
  padding-top:20px;
}

.grid-date img {
  vertical-align:baseline;
}

.grid-image img {
  width:100%;
  height:auto;
}

.read-more {
  width:16px;
  height:16px;
  margin-top:7px;
}

.read-more a {
  width:16px;
  height:16px;
  display:block;
  font-size:0;
  background:url(../images/highlights-arrow.png) left top no-repeat;
}